<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bimehTypeLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="dArsadeBimehLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="darSadeBimarLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="notesLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="rowIDLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tblBimehTypeBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <metadata name="bimehTypeDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAAP39/Qcj0Q1z9Etr6oyr8s7P0i+y/A6D+VmJ8nir9lLR+jCQ9+jp6avP/GCa8g1T
        50dHSBImtlyo+Nb7/Axgqs7U8HPP/CN37mSIqHt8fp+29ej9/lBjpry9vg883TNQ5oui19/n/DJDvDWP
        qYCXwR0eHh2e+Q5l6UDB+yZSe3ua7unk2auz0OTa1+Hi40SH5fX2921+2peXm+/t+iWE8ePy522qzCNi
        51a86O/v7jap7BknjNzd3gx7uQAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKDBgwgTKlzIsOFBAABmVOjAggQGDBwwkGDBogIDGAAcihxpEEAIDQMiePjwYYDLly5Z
        eoggAkSIkCRzKoTBgoOIliwDCI1AtChRDysHfNjBAUQOnVAHzgARASjRHSI4xFChgoAGDQRUxIjh8yjL
        DxFihIhKEgaIHTKFDujq9avdu3bDDvAglOUOEjPYMgRQQYSIvVVj4F3M+K4KDkRZitCAU7BBGDKq8v2g
        4mvdxqDvEhgQYGUEDIEtEwwhwrSIzp8/hwbt9bHKlRVU/yAMd+ZcAsCD45U9G6xxAghEVBXBojJUABpo
        RtixlQAJENivY98OggD37+C/i/8VsYMmCOckCcdAMEBxgwZf38ufT7++/fka3mtQwT5GBfQiVaBSVVyp
        0F1wCAKXQIIMNggcV2FBmNJMGujEGl8DOFDghgkk0FWHHQJ3IIMhgtihCh5uyNWEEeQ2EgwfbIaAiihy
        ZaKJ15Gg44463ngiiCpuRVoAIqzlEAAy9IXAjDM64KSTKmiYgARTJmADCBNsoOWWWjppIopPRqmhhkve
        wBcHACLUQAAqDYDAeg4g8OScDkgggZN2YgDRnnxikACedAb65ptoBUBAQzCIUNoHSzYqp5x02lnnnXry
        yecLeEoaaJyOsseXBwwwBEJfbr7wQqeQPqnDnZJisIGle2L/CqignZ6KQIwBxLDQDOV5ANOStja6aZ0O
        VAorALLS+SiqL8A0U4sKUdUmTC+Zau211i7wAgcuMODtt96OgO2411I7gHJpJQSASzMW6COIFiQQ77wW
        1EvCsRDZUO++8vYb77sFxuBSagaxEEEALFGb7QsLaNtwwwg8TAMHr+4Jw8UA9MDwwxw7rK2pF7x0g1Js
        gvAQB319cMPKF1xAw8s0dMwxDRcccEIKFUN0MUgUtByzzBLT3PIFK8clAgwGhXDwSiuz7DMNL1zQ8M80
        CFD1AVinYPHOPF8ggABYH/CzxAu8PHTTQQXgIkHRLfpA00PDDPMCYdeNNQUbcL0zABTY/x321DG7fDba
        fEWgQkHrpvw23D4fMDXWYB8Q+d15w5DD5ZfDcAINftct9+A3PBAjXyI4B8DBpXnwwOI3xA35152bcEAK
        E+RgOeY58N052FbDfEDLAjS9OlJCEfzDDEIhtfoDJ5zwdeQUcJDC9NRXPz0EmeNuu/XcT8/B5pJ/fcLy
        xKtNUAXJK898888LwMEEWW4A//xaZnmT9t7mkOX889dQP/x9e17zyMeXALCAIAZj022Wt7Lm3SwEMFhB
        txiwAgm6wAUFYIALWsCDDnawAAXgAQhHSEIShoACJ7hA80L3AKTMhE0YIEgH2NWpTOUpbzrbW+4sdzv8
        XS5/OdAguP9ysAIAYMBOmuqUS0hAEAwIJXXLcx7sZlcxrtWghz8ElwZdwAMudvCCXeQgF1sAg56Fb4At
        LJ8ICIKy1KludVKMHM70drEZ2HEGDLCjty7IRzB60Ys8qEAHyUgB3gkAjS4Uyg7Y+ET1Me95WXsVDOyI
        RW/VoAY82GIf/+jBL1aAgy3QXfgOObzyLXIgbXQhHKUYNpzVIHczuBwe9ZjJEGzSg1wEZCcrSMiwiY+A
        imRk+lY5xdlNAAAXwx0FGXDJFbTgll3UJS550IJqbqBvrxtfKYM5ECcOc32TOwAHbrI3ZO7pVSuAARi7
        2MXMYWxnOchb3kLQg5qdEZhEIsiovsn/SrtRoAcADahAe0A7duKyjAMF6D8X2oPJiU+b5eMAQdbET+fV
        zQQx08ECdMDRjqIABTigmEE9CIMR4AAHOkBpR03A0rLJLpsQfSITByIgBaqPfeE8AEt32lGO4mAEIixh
        AVxg0p5ydKcs9eUhIYqUohxwIOtil61seFIJnNQCONiXVutlAwAEcYgA0NdWtXpSHNjJrJJy1EuMBwBF
        ufGR4USqCQxA149+VAEKGMEEpMmDkuLVriigqwHkqtSYDsV0KkDdTacoV8EawK54zesGpOkCv/71o4Il
        bDa3GQA0FaQCO+BnMZHqWMji1VWUtawC7OrYwSb1nmkcSoUQ59bF/06OtHW9a2RHMNlOdlG1q8UsXZHq
        S6YOxUgEAQAJGvlGi2Jtp4KFLArwagHe8rWkFogsazP72l/GtrNpCgFz4chY6OZ2utRFrW8rO4LsXjaw
        w32t5IwrlAYgBACQGWbzLsrS6OpWAdXdwDOrSWDsale4rsUobE2ZJoEoLX0eYF/YzGva9G7At79tb2SD
        C9+dQk6bD3hiBGaLEBhAZmk3rdnLWOrRlOJAATjAQFBLSNSy4gAFPWWp2RBZwOkY7yAbEBgNEYDEs451
        X+85Tx7zxwDb2eA9R8YqWjXVLJdwYG3qosp49yu2/tZ1wzBuAP/4p4MNC7elNCPldyMwgAYXxP/Eim3u
        12jA4vNSFwc2uIie9ZzV98ZXdksd3lBEgGWFmEQ5onXZArxc4chmt14ANrNgp+Y1EBeQTZQRCXSIol/n
        UrjRYD4wXXWg4w8L+okxcPN9QeBWKL7Na1KjM0cfC1L0ghmwBuAo4ALdQhFzAGk5AUAMVFJRl9G5zrQG
        rLJzTeqypZmU5SPdjzUNAxLsoIA3bR7nfmaCjtb1sYI96uN4XT42cWAGql5IRBL7xNKsMoXGfphGN0rv
        mQmNlKGLdlVuIhgAuMDa0oEwA51mbLkJrWkrK2XhrsKtdItEImMZy5BTVeSKW9xJamXXWDQwbcHkoAAc
        KA9aOO1I1iEc4QT/XLhhdpACFoRKNwSBQQVUoJy0CXx5OMe5Cy+Nq7RUANgwLwgDOpCBFGCFJahj7s7L
        zSYi+YUpHXBB0BXiAhbEgDxVOUu7t95IyRSlKTyYekNc0AEZTG8HaDdMS2KiFMmQB+0QyAALwm4ZHnTg
        7h0owEDwzne9CyQHZc8AByCA9vJcpfBFMQwHMiADFvD98XwfiN3v7vcf+B0CPsi8D0owEM17fvMZ+EEH
        Pq/5EsS9BJqHgAzyvgLMk/71me+AQDJQ+s7/IAek9zvsMw+B0e8+A67PfOWDv3vPh/4HqNe81Ef/AxmQ
        HgIC8TwEIJB83pd++p+v/uYHQvzMm3764E/9/w948HkZNN8HP3C96b0ffc1z//XQv732P3/87vsg/gRJ
        PuedL/30+wD3vMd/PmB+nkcQ8Ld3xad39lcCGdCADlh9PKB+7Id6AigDAHh/P1CA7/d5+JeBpKd/OWB/
        8Kd5MpB8tBd71pd5YRd85Od+G9h/nZd7mgd8xTeDpad5PKB/2deAwSeA6PeC4heDn/cDJwh7DOiADdiC
        nsd5RViDm6eBt3eAAuF7Q4h8u9eBQOgDoUeFTliFESiFBTB/mScQYQh7WDh7nyd7Hph94Ed9XaiFxVcC
        1TcQPuiEXPiD/seBBFEAXbh6u1cCHRB8BCGCsKeEGCgQdTiABSGG1yd7dxTofRmwgi4oEDn4hlaYeeZH
        hp4XEAA7
</value>
  </data>
  <data name="btnRefresh.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAADw9Pmra/LHK8wgizU9s7MvN0jG0/A2J/JGx9A1v831+f9Lv++Pm6hpSlViJ72mW
        78fY7V2m9Q5S5VmPrRYpqU9hjv3+/mHD+o2n0+T7/L6+vy2Y9Ct06aC39Q063OXr+zdW5+nh3tzZ2TBE
        yW18wxhl3PT8/oKcyXq11UNxvPv15qi60v379X6h70LE+1ez2Ep/3u7y9vD2/O3t7CKm+jyx4qKmqy2U
        xt3e4ImSmRqH6yh3pvbr6/b19QAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKBBgxZMfMChwcYJEiQqkDixYgWEDyYsHNzIsaNHhB86pKDgAQQIAihTojQ5YsAIDB80
        fpxJ06CMFRUonATRcoBPCgOACvVQkgAIChUwxKjJ1OOHExRGGKVAdUQKEg9OIOjQAUGLByRSjKDqYYRJ
        Cg8YNF07UAaGqCA8+ATxAIFdrnjz4vVKgOgAnhROLGVL04KAEWY96Hygt7HjvC1G6jzaQSZhjj1ylJRL
        d+vWx44/70VAYEBJCiQGXzb4YYSEsSNa5L3LVXTo2p/vRiZZUsBqghYg6FRMoIXd412PI8eNXHnzrQ5a
        ll1hmbCFDlGpkmjR4sQJDN4xiP8fT768efHev59oEb0qhupNg5NwQL+DAAFc7+vfz7+/f/8dtICSAwLA
        V5NwnD3QnXEMNoieDRbFIIMJJsjAAAQFrAAeBih41SB3IBIQ1QAdsMUASX8pCOKKK2IgwAcTWsCCBTTW
        mFAGEKywHosrKiiiYhA01UNcfznwwJFHsohAXQJQKKONUNqYo3csJnlkaS59UJMFmrlkJJJgWvnVCQX0
        QOOMUdaowowyCHBCmGAaSSQJBm4kgE9S0ffll0dG8EAEgPopQAYWrMkCmlAeeqgFPNiwnQN+IqnnWAMg
        MJMJI3Cmp54P8Bmon4BOoBSiUPbgpAlm9vABBljtuWlfLqn/5REGeMLggK2b6hkBpPQF6sAECCxA4bAy
        ojmhCTGYacGqE+R6q61zehQDiijBYKu1vNK3AaS7gnrkBCc4WayiKmQkgwwWzGBmBg/lCkNKLVEQJEdQ
        wUVACihxYG0K/E5g7bUwbLDBvylMAC64KAiwQAgzhCACDgxEjAPEEEyQwr8o4UsApSRwZMKAXymJAgYL
        uInABSijcMHJAZy8coflDXomDzNYIMMMNUOwXgQ8soeSlgetgKdJBHBg9L4FWMBADgHbKvDTOkR9wAEJ
        TH1A1BevIEMPPLAQQ7INm4DBxTDoy4FJJvl0wkEWVDAX2kYbncIDTwqQAgdQR51A1VRb/z111TqU0IBg
        6X4wAwM9hNBDBhfHbTTaco1gAmtAlVRCCY5zUAG6NdqQwgZUV82336T7XcIEGRx+eA8MzJABBhU4XgII
        s8s1gG8FdeCTBxLMLkHcDUBQ44wxpFBC36Unb3UCHDRAXQgMt85ABgvEHvflILzmUwsFWYBl9r1f3ny4
        aKIpQAMcKK+8DlaXsMMHIeAwgwg8QGzCBJhzwLzvmbpUnQU+MY0EBpiAy6VABqQ61P0aoL4GTq0B74FY
        CBgAvRloAHN7K8EAJeCXAajmBx/YHe9617sGFOhMNOoBC0xQvdE5cGo0sJoOGmAhiOEAejjoweX2loAN
        dnBeAoGACP9HKIHBZSSFCSmWCc7HPhhaLYZQPEAMpTi1DZhwfhMTwcNYwK/LXW6AHcQAQWzwE6IQpQEV
        gADOpKc6+ongAxPYQdTmSMc6Rm0HDcgjACoQggL48Y8iqEADAJDHBkRFMUHp2EA0MKBNkYABh0LXopBV
        KBbIgF0RQJkmN8lJFKAgA6DMCOtUtzoLxACUC+iAAwhAH5SsbSAkGKIHjDgjUbKgBz04F+vQBYEG3IAG
        wAymMIOpgx1k4IYMmBgOHqbMZTLgYcGhAAdtRwGCuM00ZqxATNaUrFsmC5dd40EMFoCCHUhxmOikwQ5Q
        YAKHZbGZWswiAz5QgWlS05oBNKPwVKD/goTEwGsT4priGMADCyxgBxsIpgEWylBh3mAHEOgBM5v5Ti3K
        ACpgvOdArmlGD8TgSTZjgQpwGQN1LSsDE8rABGpAA4a69KU0eKgM3ElRZYqABStogAan+RN8YpN3Zyzk
        AjIgzq+NM4872MENfvnSpi60pTvAgAkmWtN51tOHGhVILH+6wb01bwUijUHrYmACpSrUpS5Iq1rT2tAa
        QFQGy5xoPBe4U566hCC04ioBvTqBdH1tBuJcwQ5aWoOFrvWwajWACxZ6gwl8IJlyxUEMzleCHtrTJ4oU
        iND0ujeqlaACJpjBB2IQAh6EIAMVaOliEctati50BytgHVWnV4HK/1rWrpn9AQ4CyJsB7lBwENBiAYQ7
        AxsotQbIRe4LXLDc5bogudCtwUOH+0c/MsB4XuSpUFZAEBakZFN/CtQEqMM1nM3go54MgHrXq14BsNe9
        7A0AymxgAukxwAIFeMGnXmUUoAnEAj0xY+86e7UdmAAHpp2gZOE4AbXGN74uuMBhDbDOqU7woCXQAQ/B
        yNvJDcQCLRiibzsbuBWEFocVXMAEbpDWB0N4rYyFqApEYIEJMDB0WJ0LfIQjwq4CTgcVOKYI4ofD8+Zg
        Aih4gYvV22IYG6CxQy0n+/aW46CUqCAsAAo2u+q3HYQrmZCF2PRUfIMavEDJ8mWvCwLgZLeiAP8Cclye
        ZTtIAf9+OK9E8THfigkBuFZUzDfTQA4GrYAcnADNTHZyTOf4NyrbtQJ1CmGP92q1HQQZzDQVQTJxoAJQ
        erpiiGZzYp+aUDlnNIC4Q8hWtywBHsJQBxMY6pAfpkUtbprWODiwAtA8YQMEE3RTnjM1PXwQHrOawFd7
        aKwlGuZNKxOyDLjZDV5wAVG7NpjL2yAHf3LljfQgJyLe4RyVfZHqiqC66C5AMhUwgTMnN6EbmGMBd9rB
        oHzwIDIgwXd79SlNjgwCKE1waXkgvYGLdnErQMGDN+kr+liLACQAIkcs8BYRu/qcNNjADiYA8GPaMIu1
        rvU4kyxhUsd7wxz/DgoBWDCTGFxTgBusrA6ehlyDTaAAW6OZs+U3IR4w6wWFXSwwG93Deo/Azh1ZFlUm
        7eqEttQAyFV2whYwVOpNacVlVqwB8ubobf+EOlvCjmmOnYA5On2hFzizzdduc2onNuPxvpqj6023+EAl
        nyPkIfuextC0SpiTEU5rYbcuMLnXlc4V6AFbLEACFLG61WYXGFpb21CBybuAdo3cvbd0US2z2ovpm7nA
        nu5UwnMd8ykPijbrVJgPtMDxMA8f86L2tNrb3vJR09/hbceZmPxGafXyfJ59C/rMGZ8D2T31T6hSgfv+
        ZiAxgABEOtVITn3q+tgH1JH09C4CgIUEHUD6//NnUICcjEjLwye+F9dfV3vKJSpjqcAKZPX8gvQABydo
        iVnwnn5t+/+ycxEvJFAm9ccR5KcAhmQW/cN/HVVvAaSAzKcB9FeAHBECK0AClGIWJmE7AdSBu8MSVIEU
        GCACFFgTDJEDFQAAIYgYO4E2aDMWVAEAAKAANoADJbgWPZAhKFgBMBiCQRGCVUECGFAAm7cWDKEBSJiE
        A1EASdiEGoADTOiENjCFCqAAFZCCV1hoNpADU+iETygQOJADVWgDMyAQUVgAA3GEGqAAPtCGbtiGCvAD
        APCGb6gAc0iHcIiHcCiHeugDcciGdGgDfOgDADAQgOiHfegDNnCHeGiHff94iHi4iI8IiW+IA3dYiAJx
        iIcog4wog27IiTIoiW0IijP4iZ44ip0IijlwiT+gAW7oiIRoiK/ohgNxiaxYELcoi21Yi6g4igbxiQKR
        gjSYi5pIiz/AALY4ilW4jJY4ik04A4coEMjYi4S4jFUoAoxIiGQoEJe4jIy4idmoAdn4huKoh2toiuQ4
        jm4oaHooiOpYh484iHhYjvNIia8oj3SoAT+QA+34jrM4im5YAdyojNbYjKgogwWwiQE5kNVYkAJRXNl4
        ioTIif/oAz9wiDkwiJhIELmYibSIkRpZECcYhz8wA53oix6Zh7sojz3QkQy5kSlpkSzpkvzYhvp4kZ9H
        iJI4qZIyqYn+eIowuZM9+Yo/+Yk24IptmII6WYwrOQNv+JMuGY0l+ZR9WIp6GALEWJG6mIgTqZMxuZWJ
        WIiUCABomJVtGBAAOw==
</value>
  </data>
  <data name="btnDelete.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAANXn+jxktcXc9bXL5+f0/qG41bi4uVh8v+Pn6vv+/tfZ2m5wc4CEiaeoqMbHyPL9
        /uDt/EBAQZeYmnyVuu/2/Yej0MbU5cDK1/Lz8/j46f389JurviQkJPP59YeSnYmKjKizwGRnalJTVOLj
        5NTU1MLCw7O0tNvc3cvLy+fv8/f5/N/g3oOCgZyeoKusrKOjpFpdYK+vr+7v8pGRkszS2tPe68/PznZ5
        fK/A1H+AgOvr676/vxhErSlMkAAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKDBgwgTKlzIsKHDhxAjHkxAMYGOEwpKGDBhYGNHByB3iCzhgKSBGCZMuHjR4sUOEjpU
        UJS4MIEKGSRKpDSxw8aKnwoU2ABZssQOEzEauHCh9MWLGDtKlDhBAoXRjTFckOiQgOZAmyNQmHDqtEVL
        FzwdoEBB9GrSFhJmzMiR48aCuyHu3s3xQUIDAw4MuDCgoINXGQp2zGCRY8ENFn2fpiUKsiMIpnA9fGDA
        4IZdvaDv3qAbebACDBIDG8gRAoZjFjMkSDA7O7MHD5w7fw7BG4ZvEb6D5xXNgIXxviZIRkzAQkJGAy1Y
        LOC9l8EHDy9AgDBwwYL37+C9X//QvsHD3OmtYeT98MIAChsxPixvPqOFVhIkaOinAV6Ad/8DCCBAgAEK
        GN6B3tFwQQko4FdCDC98EMJyHyD1wgwvNJAcDSvU4OGH/wnon4gkfuihACZ6uIICNEhlwIUz3DAhRAnc
        0EJSEnxgHGR+8VTCBfuxWENQCuCnnw00KGABi/sBqV9JJzXAklwMLCAfjTu4QBRWUtIWlwRoGRBVgyQo
        sMIII+igA5oItImADjKkIKeaI/xkA1s7vNjCCBJhkFtsM3zQGG+8iQCcb7yNxuMLYapV5gpvYiCpDDog
        cMJQO0D4gYwedLWcBy3g5hhovRkqXF6j9dWChoA1uIKaamL/QOkICgQWgwR1eWAACBt4SuMGA9RgwQ6h
        yhgcDCJEYCp1qdbHKknv4XenRmPlyBmYDtQAwQW9SpTABjhAQEAKAFhwAQ68hjodsoYeqh6qObDAQF2j
        0XvDB/ZtB+QKMqhAAQHj+fpQAgUUAIG4BwOgsIgDNIwDDgVHLPHEEuMwgAUoAnAwARRQoMIDBAyAg8AO
        EWzwwRAovLCAAJDo8ssws6zwxhx7/AAED9NkMsIJq7xyzEC/rDHNHMt0Mw4X6IzDBuISgLLKQcfcMswq
        N92xzTjT4BUOFVhgYngNhy322GSPjbF/JqI5AgI1bJA0TQDgQADHczuNcs8a+6zyhxnP/5w3AHOLe/UD
        FQGMgFdtA5CC3Sn7HPMFQHr94bkPny3A0BtfrcLHEBRwOE01VAB43Xj/TCLHhFf0wOoECADxADOjPG7H
        FKkAAAifS4SA6E7brffUaGNQUUUaDL/5AwIULADPNdN+8wYUeJXCBID/+zTU5VpAAPEayKTB9+B3z7kF
        F49e8+YJPK+CVxRQT7fvVQsIQe0JZFARBalT1EHxCYw7oAXiSkHHNvcxAHSLJg9w378YtzdtpQ58DwDA
        AArwsABBgHAdICABhFUDjqWAgOkzIMkGRr2rMS5lHqLA8ChCgAJM4AAwhGEAJiAAkBEuBSAT1gXxJ5MC
        HtBbCqRACv/uBgBteYx+FKhADGUowwkUQHusu5mHIDBAf0FAAD+MCAY8MAAEjCBF32mTmlaQghp44AAB
        YGIA1sjGDQBgBCdYGwLMRQM5wpF8G1ifzgoAgAdcrWN1IwAG71eAChjSkAM6pCEtYBMVdGB1N7ug/mRw
        sAGMsGQVqCEgA1cDAfIwASpUQQqaWEMCTICNARiAH2nnMQrQwI9OW1zyLtmQBGRyldaDQCfx50ebgDIB
        AjgADQnXPlTK7QE9lEHH2GY3HCbPKz+wpSpN6LQOOjIBMvhlArhiAQAkQAP2u+IEN2CBDkjKkceDAAhQ
        hj/XQZNgA/hj4BCAPw0ID3+hFF4CMPD/Pf2BjGOgdOQjOwYB0YlrdQ17ZwHiSU0EUJECHZBBBCdwwR76
        Mn0eQ18C5PTPByyOAJkE6AMuptABBLBuGhsgBQCAxgkIspc2wV9FjLa0QhagZgQA1hFHWoN3TlBOPDMi
        QZk4gdXRb3hc+dcBesCDHgRAXBhIQQEE4L0H4AAAPjWYQxPWzaGiMgAVQGYjq0o4kB2AB2jlwdzidAEI
        VDVc71yaAGggLK9BrgYjIMEF2NiDBXQRUm0aQQrc9CYAwICpTX0j2+j6pkrhDpo/GNAmOQYABKyuAyA1
        5ATCWhF9Ho+XIF0i4TDwAMsO7wIEgKwFDDbEp1ngXyogwFnXeIAL/86NcDpgoROdFoC0HgAAjnxADfJn
        1ehBs20QEGDTtlW0JAbAqdDtQQ9EYEmzSle6ae1BAWSyUQVwF5Qg0KNXDEi6cW2rBkcsKFp7i9geqJKl
        aY0vDyqwPeFpa3gUyCNkIbABnC6wBqhVZgQrsN74Lm8CiJWvSx9wz9d+N7+0dIgpz2fCC3izA498QAUS
        jFZLQoAB8uXBAQSZwQR4SKwszKJETFlF/AkSY/5SQQYeKYBTstECGdCAbNcLVgg8kisyCFf+QKniiDzA
        A61c5Q0VADj9UWTIFPnekUGATBVqQIXnlemTUwCCCDfkyNv7Iz5TEC5tXnSFFBGgv5xMAP2kIP99GfwY
        lyH7gxR4AK+EJSwNuCOnN7VpBRghUpFOgBE4KqCM56KBnOSIgDJugM4JAMERCShENSFASFSklJo07cU0
        rWAoKABSDfSDAJkc0SYdSIHWIKuCDZRaBQiwwVFiYIASJKkEIMBBJynlxZ+sSCgOyFMDbtMZ9vAEBQoY
        gQy4goBVvxMEFzhBUhhVaxsoII5s005bGY0AQLMo2C7wwHRuMBulSMkpMUDBCvQD6fLU5yk7aNAJztRt
        SNGAVzjwWhEnt7TPLIABHpCAZLLiAtmEqgTipYkKOiPwwexALTYggQ2s/ZPFxa0AG9gABTG+gc0uFAeZ
        KXdWzN2AGfwbBJD/bQBfztIRMSH7J2+SwaQkdekLOABIcbQ0mlZkA500oCUZeoEEPLMAyNKlORlKTsSD
        QmhfQwpWlnZTUKqSp41wpCMqYYlsJGCcG0CWMfGSQLrn7et5E3rea4u6m2glcaNUPSVYz0qEPhAoz0BW
        LpuyEmG8iBFCM/0ndTpT4DEi8ZLkaScEX8pSTnIhu9zdLDpagHpy4JKhTHwtILnTxO/ElqsgZeTnTjqD
        bCCYFkhoRl5xAbKndXgXtGAGLihBsjtdKbXtfEX4KdO1z6QDz65JKAx6PWRnU2suUdsBSOG6vMROEmtP
        XVplStOyv4uBvAbbBFLizfA/EPuTrAQucmHU/2BsMO81wYnXMgdhI22CgTVRhS0daYAERFB0aJKALrS2
        0GxyJJdx34vus+ECUUESjxJzkjIpllIV12dyCxADkJUAJPABViJwQicbchEjehEvqqIhYxJx2JZ+krIm
        tBIYLTAdM7ACXuYQGFACEhgC9xIXH0B3dmEXOWAd79YoBWiAKlB9JOAALsACvMECDpBwCSESRigSMkAQ
        MiASMbAYC5AsyhICOdAuIvB/zgIhsdES5kYWLsAayQIcOdACYiISP3GEZrgDPpCGapiGEWADAoGGaxiH
        HBACHKCGEeAajhEvERCHcbiHfBiHdPGHghiHO/ADcCiIEaACfugDEhAYn/8XAzAwiD6wAJKYhoFYiT7A
        ARFQh2rIAYa4hhEQiqJYdItYiAWRA50oiqLYAqq4hpoYii2Aimn4iq1oiQJhA2vYAocYAQhRigYhiz6Q
        AwvhiwMBjMJYEGp4jD/AAmq4AIfIAXQRjTmwAj9AjAQBjBEgjXRRENb4A9iojcY4ELt4iH9YiN0oEMD4
        h9yohqaIjpgYjOJoh+TIh+bIjr8oieuYhu3oje+ojOPYieBIjefIj2wIjvnoA/v4jdqYjANBiWnojHbY
        i/Z4igypEN0Yjshoiz8QA2sIFRF5EIs4A2ZoAxiZEBdZkQQhiZ44j3xYjYOYjZLIiwNxku8oh3zCknEi
        6JKImI58KJMCQZM16QMRMANJ+In4uIg9yZN9SBBA+YcBAQA7
</value>
  </data>
  <data name="btnSearch.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhbQBDAIUAAKq50ZO52rjD1HCbxvv8/crO19vm9cXk9rTV7MfV6XqjzIqVrefs84Or0YSbxYyi
        zJaox+Tm6rjJ4ery+9Ta47va8Iuy1naLtZOq1C5Ab8na81mHuWWKuPDx9FhrlWV6qKS85X2SvKatvk18
        r6nL5tzi6/b4+3WFpqLF4fL1+anC7LbN8q3G8JehuGx5maXI452wz5q+3URXh2aRv6/R6avO6Jy03J7C
        367B3cDN4dLe8c/t+zpOfm2Br////////yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAAbQBD
        AAAI/wB/CBxIsKDBgwgHEiBgomGKDgwiRGBggqGPhBgzatzIsSNChgwoCAAAIUSPHidalGwhoAQDAj8u
        epxJsyZHHx0oAGgRoqeDnw4ePHAQ4oKDCx8giBBQUabNp1A7Esgp4EIIBxBggMDBYgWLrypA2LDx4GoI
        DkcFROgQta3bggwLkIRgA0cCDTp0aNi7d4VfrypU2Php1oWIEjDfKq6Jk4IIrHYNSNaQA4cNDBgUBLUB
        QoVfFV/JXsXgwYOICD6cLl790YROGABylJgwoYQEGA44bBjBuzfvAQ9AAGYBwsLoCzJOiKjIujlcBgKy
        tjQxIQGMGb5HbNi+XXtvtJ4Ds/+wMdpBaReIBap23rYxAByyF1KAoJt7d+327fOeIVz84BAYhPBBaQIk
        xt5bUxUggAA5dEDAfLvhx8EMAzRgQwMDzDDDdvVtwIF2HIDwFQuChSAUUqW1YMKBbvlQwkgt4YTDhhto
        aOMMDUhgAAMMGICDArrduOEI/Hn1FQYOYPBADx98IIMIbLH4lGuxJdCBDxQ4wFuNQtoYgAGp4QTAABPe
        qJsDXYH1U4BNOrlcTOtJmVFEBeRQQAcpABCkkAP06ecGFoAZJg4ZZmhjjTZU4NUKgynJJJOmxSlnQj4Q
        UKcABfjAAAwclEmhn6AOoECfN4TpQwoSfOrnDGj9tYIKQbH/edKATE26UQoLSkCBi1pqGKqfCgQrbIUM
        mGrAqKGyqoIGfyk52EknlUaBrRl1sFQOu1IQQo2/CuuttwMkYEJqDPwYbKgc2KABAn6RddkF0PZgmoHU
        FtRBCQVIkGkC24b6rQINBCxwwArgUFECFoj6bZ8zYKBBAitUoMIDGJAHLVIn7FpvQT4oaCeWF2wA6rcD
        D2xBAxYoEEMCJAj8b7AzOLDXXRJgBsJRF+SM1AL0blyACDnk8GDIwApbsgVIJ6000ibf4PK5MvO1AgwY
        TKxzT/JOu/FFEQAtQQoRhKCqtyYrHcDZaJ/NtAUkMDBBAAMH60ACej0MAwwqYJBzT1bN/1sv1y1IoFYH
        D3DQJ9kBL5324mjHoOO4BDh9csDAJWDAXjrAYAMLMFhFlFUfXFBsvQQsJQAFBHB6eLACm914DLDHHvsN
        GqQQZgovoJz0AA4bkJcBd0991edFfVDAirZiCXQOPggwIeK6W5A27DdUXz0K2KMQQw0TmDrBC0sPAINk
        vhsAAAyMEtZT8QBEKeVF1uLQfgQZQp/02bPfkD0KL/Tf/w01KFaYGHADtCFNATCYAPl0AAAArAAHQyHK
        +j4gAgbYigACgAEOKGACCODIaNGTXgCopz//keCEKKzBC2jQvTAZAHYGbIAAJtCjCTAQBxq4GVCI4oAe
        tKAEk9JUbP8AQIAcGA5gZWvc9fj3AhLU4Ik0qAENpijFFlZKB7FTmwIoQBu36QACdxnMDn9ygQWUQFKL
        uQgGcQABHjlgBkZzHfWw10QoTpEGCMhjHqdoRQIgwHqws8ADGJCCLlIABnuBwfB2GIIToOZ9JWgBAASQ
        AhyIjHW6m14J6zhFPSKgAqAE5SetmIIaYK96MWgAACZAHdoIQAI6SACSxvgTFzySRQQ4wflKYIA3ghBl
        I7xBDKrXPxLc8ZOhTGYFEHAAKxqABP1DgTAVkAAC0IY2sTGABIJCywd4IALvY0ALYDBDCWzgl0g7Wwn5
        50Q8IrMCB4inPA8Az3GlpgInfAH2AgD/g5ekIAUmeJEOfBQUoUQwKCewIIs6drcEMOCNCkucCEeIghNC
        MY+hnKdGdxCmCSDgiSSoaI4Y8s8iSsCGMDCoQbm5AIUeyAQieAAAGJAACoEwncHUnxT1CMqN7uCn8RQU
        AQwgxRo4kZ9nbAgBoJOA6qj0qRdoQQqkFEnYTOA6Ec3kCIfJTjwmU54/DStQJ0CAUy0zik+0AAAq1RAs
        rXICEHyqUPQmAjQqpmMLgIHlfIlJnMIOe+1E5jzFSljI7UCPU7xBGytV1g4IQFzAo5hcy5IpFqVABBCA
        gAH4Bce+ipCrnMToYAkb1rJOQJQIiKIFhMbYB63SBBKgGGZUqqQT/1yJRR3Iaz8FYFPP4o+YgRUsacXa
        PRPQc5l5jAEMrhSmDgCAg5HFjHRX2oKesYYAJTCKAMx3RN8Gk507zegBhvvTcTEglHkkAQx2ValKKWgC
        qJKtdKVrgxbckj0YhIADdKS6m362hMHtaTxJO14fTOC4erSAAFJTViEaIAU6uIySeKhS1Nm1Rc17AARk
        40GFIdGvAN7pO0e7g3gC9LjIDQAAbNdgH8SGNjjACmwaCIEWcPNOKZgK8mJy19JdYMM6eEBvP/xZ0Ab2
        qxodLwF2gN4/wgA1C0mNggyAUgBooLg8YkAJcoApAbRAJKcjZEVspx6oXPYCD6CbkD3cOunNkf+T7kQy
        PZvJZOQiQL27WkhZSwAAHUxAAwB4nKlMRYAUGMAlOVBJDkRwggVgqgAU6IAJJD2QC1f6B9a6Ct06nFWt
        vrmdcVZmBXZgADt/tAHsjbIJHmsCBoAAAjqw56BnzWDqxDIHMGgBZhewANNRoAQpYICDMHIRmBIlB5kz
        HJuj91s6gtqdyPzkuvZIA/AVoKxRthQXGZCDBuoA27QON4MXQkMKJKDbEOh1jZdCAXCm5iML6Ml29bQ6
        JGo1p87eqVdTi1iQ2qUiTcFgDhQoARXgAAd+rghDFN5icQ96ISYINqAzG1VJus8gubRKnyVwgU/9MgDV
        azY0SRBKPGqgAlL/RO8LJFCChijVUgCgcgJs8MDYxNIAHcg5nv758ig7vFITyEEIPMCDDPDgAw5YQGUP
        4gMR9CAEsE7AG4eMMsflgAYowN8KSZDHoiJABxWggSiX+VyHAPRB22WADiTAghxmBQdbkUACSjCRLAt7
        5y7X86ANDQEZZODvgO8BBNSSEAF8QNOAZpWfGhAAHEjg6hIgQQFBbtQEoJx/NUAuymNgAQlEwOxlLQDC
        aQoxr4gF6pqzwXtyQDcDRICXO8qyzv8JUANrIASAz30GZPAAfVlXICVwQc4koIHYXtICN5CA8rWHghW8
        IAAWiEG1jflJBLyA3/hUawQKWVJuCyAvEgAB/8RAQH4QKBIrY7GB5hw/dx2U4P3vd33dKfJn3OeeB/g3
        eghwQEmEwBReepUAABACFuJ4OFBAjCcBNMB50lNtv/VRePQCMeB4hMQj8BUBDfQw4ecZJBIWgQECSHIC
        J1Ax9MV+CUABKEgBefF+hJQAD1B0gId/MsgDmXVtCNExJ4B0fVZ874EDnCcs0nMySdNEW3UD1lc9GNBn
        /2SBKaATAHBucDcigTGF4gEBLrAALvABc6UkGKBBj5cAYAiGkZYAIOABMTiD+CcDOKB0dtUBLXB448NL
        uCYq9YZJAZN8MQBNpnQyMABLPbIjNBQdT7iBI9KB4uEXD+BIHRABBSCCa/9iUF0YaEGDLdp0AX+Hhml4
        dDhgXzzGMTFBASdwAXrFS9axIcBCMPYGckHYAAoAARvEI5LRIwLYh5VBfuJRiCTyFZNkIHEhAguAdAel
        YV5YAtZhhpjIAzKAf11og0wnEHnyAbDBeucGAIUjMtGnPaz4Mn04UIcWey8CGwc3FuU3hbhofpFWZurh
        Wi7gAYsEFA9AAdtkjDMoA/TIA6K4AOCUEafSAuPUUDlAGQCAAa54cAFQKJqBQLHxa4fmfpuVQRDwHgCQ
        fuVni6DhFyDwZb+nEBGwAB4gfGbRE46HHPNIj/SohSdQADfBAHNxAr33j2BoABTAerdxN6tHN3nBjZf/
        k0HgGJCYkX7iaIvE4QAAkI8a0YQcKYJW8WM4MHRpSJL06AFJt3QcYQI/gxSiGBmxuFmshxc3qQEqGEu3
        IRR3AwMQsIUV45O2aAMQcG2WBicxsRA/cwIe8HT65STISJJzGQILwEEzUSkl8ItMEgIaNFCxhBcPE4Yz
        IwHnk1mwkVIFJV89yRkg+AAF8BJTIhKlcQI9gCJPWRoe8GVt+REFwJFIcXghME4QeXASID9kKUE/kVk8
        9JhmiRlHMZQZORNTIQAnsI6l0SSb+WU7ZhPYJQAe8AHy8nQnYRV8szftqD7tCIm06QCHsRBu2RaTNpoL
        0AK8JgKVeZszEXE/w5HFhZkzm6mcy3k1ReETP7FSjeRoEeCdUNFcEjEud1VpPsCIALAAMuCZxskk/RmK
        RWGefDMrvVYAZLYxB8IQHVAA2imX+8mbm6mZbWKcpwkABbB9oYmgilFWJiAR4dlrvugCV7gUkDYRZ5eh
        GhoVktJWhbYWepZ3KRqjGoGiMlqjNnqjOMoaAQEAOw==
</value>
  </data>
  <data name="btnUpdate.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAAAgjzjg6Pk9s56/L9pCw89Ht+Axr8czO0B9dmGGGo13L9Q5T52KW78jY732AgOP6
        /ViE7xUnqHqn7lFkh/z+/uTo6o6o1y+u+hKD976/wVir9COZ9Chz7aC39S+NxePr+g883enj3TNX5vH9
        /eLY1m6z2RFmzHCJ0p+70ip6qDJEwPr07IGeyzhtvEyKvYCc7fLo4ky54/389t/g46GpsIOVoe3z/djc
        2zif2+3v7Pn4/Pjs8vH09RV93QAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKDBgwgTKlzIsKHDhxAjSqSg40ODDDRYJNiYgAUKFA0+6KAgsaRDCh86CIgAQoQIATBj
        wnQJIoIKCyJN6iyoA8WECC9FgABANAKACEaTgmgpQESECTQ+7DRpw4LNpkhttjjB4AWBDh0IvDhxooUK
        FUZdOj0hdapDHVZVCCUqwiuBr2Dz6g0rVsBQAC4jsLDhViGFAWf9Aj2xt7FjvS9aIHWpogPJwjxryB1a
        FyyKx6D33hVAN0ICwpgFflCxFICKF2Fj4xUN9m7t2Li/SpC8VMQAzBQaAK0pwO7Xu3iRH7d9XC9zvh0g
        qAAAQgWKyzopdLCJFMKLFywssP8YH96C+fPoLXgFH748+fHfyyK9iX1iAwgQBDAewL8D//8ABvhRgAQW
        2MELAuA3QH0QCVdTXd+9YIFY3xEggYUXWkgACh9QgBIKLCgnwYgaVhghARCwBEAHJVXAGmBdRfjCiCOC
        ZwGNNB7goQzBTXghiSzMKKSMJyDIUgQNRMTDXCIw0JWTM3YlwXgZNDCABSXQmAEFMvDYAAs0etQAiGDi
        GKGTpLnWVkMU1ECUChAwwJWTdEpwAgsNrEDBAygUKWcGOnQZHFd2WvAABSMUwIKTEtAJZZxzJaCDQwO8
        meCcjjrJwoIeUlBBDTRkkEOnneZwAw01VMClnjdkSucJ+En/RxQBDenwogixxspAnHEycJ0MI1Fgwwg8
        kBqshyPYQAEPI3h4gKu75uoXdRUwZAFdCeYarZMaMJBAh50GeyyppI6KUg1O9sprrhDMdcJCNqgok67r
        xpnAdToEKyhF4ubb5Qp6fjBAAjisGy1+Mg2FpEIsIAUCTC3I5IILLUxMcQ035MBDDiHAsEIOM3xQQQUf
        iFxBDhXMEEIIGTdQQwoTV1wxBxDHhBYA7yKkA0zefYfjiBbwZ0ENAzQbrJ6JjokCDUxncMMHD4zwL498
        jjdAAxr+/F1+AqxZUAd0uSQABzTn14KOnnLI5bKINuACAiYYYEAPPchtggknFPBADgDn/zDCAzTMMFID
        FUNAMwdqiUAUCwdRMEHYIpAteQsQcNmluDyOUAMCCGDgudxz090D5zVIDQMPqu6gQ8cP7CY52WoNpcKk
        BX1gVEsmiGDC6y0M0CWPpP7dggk9YGAC5xNM4MAEnLfguQkpPKDDDiF8YAMMMJAQXAuvI27CAn/99vXt
        CyzgEu8lHKovojIwj0EPdxPwwPzzF1AC3HSbMAHqNogMQwgyKAAKuCe5xCkOAC8oCAXSJILyNbB7HEhA
        A9gGrBF4YHccQEACCjCCHQDsf8WyQQIQkL8EjEBlK0sUCzBYQPOBT3b1oYBRqAOC8i1AbmR7HwIm0CwZ
        6KkBcDNeCf+ktgIbGNGII+PBAwhAvNE1AHU3mMEDmFc8DHAAdA0Uyl9QoxqiLMWGoDOA5zDQAhPqQE9T
        FCMCSnBGGOhgBHCc38Y6xoMVvi96M8jjCBLgvM+BzoatAUCSBtIAL36xfHGzohURgAJlDa5zPUgBBz22
        ggPUIHkYWwEMZpCDB6RAhyQAGckIgIArku2PL/yLBQhCA6Ic5ZALuBvnEBCAAqSMZCP0AAJokL0ZFMAC
        +IMfAlhQgAYcIAQ0IKEGK3CAZjYgAJy7293Kt5SaECUBBMkAz3TFLSdtCAVSqyALShADBoxgBTvgQQFq
        UAIFuFMBJSDm9TrJAA1ogAWewp4NUDD/AALQqVvpQpgAGDeQBBiyhjeUGwIK0CkbqG4FOkhBDzzgARt8
        bAQu8MAGNnCBjW7AAy6gwA1CEFGKmkAGM7hBFHmgAyUiAJUvfBNBHmdIMBoAAQ/4nQ1auoIRIGADKfAA
        BUJQgREE9QIdReoGcJACHahMBxS9oA6iWIEozoAEDyilAWwY06PM9KDlAx0CdhooHuwgB377KUUp8D8K
        pAAHSI3rBZgqgxuQAKom5YFVD5BHKcJNbtQMZAS+SkOEJnShzSqWx/wWVKaOAHsySEAK5IpUkE71rin4
        aApsoNKMFTVRLYCpYAlbzbDabSsnKN1ijeoBpj5gZTBowFtjEIML/8QABxO4Qcqq91YPbNaqNqgBCzIa
        N8CmsigEOYErYSlG46UgBQul3qhYMNkeXGekfOoBDuDqWxQ8IKUjQIF2U4DPPOYAiHAjHgaM21UVEORa
        NU1ocz2HgAHoAK06GMBkN5CA7xJ1BC7bSA2eSIIQ+DIBHE1BA656g32ScAN+3OpxASAAglQqvgkdIwZg
        ZgOOheABCL6AC2gwggLPIJ1/e8AHokiCEdBgvyYsMFYT0AMIj9G4gcQZQW7gSpYg9G6hG10AKkACEkQx
        A41NQQkKcINmOvnJM7DAW3GLgiZn4AA3YN4n34djhSEFBQSRQUy0Zc8ya2DJyerfsErQzgGUAP8FPvQw
        9jTGp3bC07shyEH/HiBAM9szoFzrGkEoMJ3CmvZ5GhgB30Ig4xBQIAEuoC1TvUs/PqMgAbRVgAu+tQMj
        R3FlD6DujSWcY9oJhAIvAGuG6cbGlRn4AyrbQQES4IEYwHPTCahBDTbiAjt7YIM64CuLi/yAAXRuvYCt
        JlEEwCDhxFdu6zWBC3RQgf+umARSfMCu7fzObsMz1x1k9AyKWtUbPMAFW+5yUVjEk0IfEnTvM8GWRvCB
        Da7A00UdgAu2a+tux+DXRbsqCXbwgRw44GSHIWGEuxoBr52aBctFKLTvWAKmwuwBNsijkf12ql074OMO
        oEEFbKBXI2f7uQj/wEEJPFDFPyobABNgUBfBCm8MRHW7m4Y1o7E97hVUOmqoy6NdV1YBB3hgrlG1sbqJ
        Ij6DLHCG79bwRuOaAhNatQEqTZnQBV7klKpUc5ON60ZHHdiiyJyQUP/ixDHg0blKsmNdTym2rdrXKOq2
        61OU69iRbcMesxshPPgJWO8mOrZ/NAEVMOYBLGJLEjz5yrqtQDGdPAMaaHSjojPA915+FC4iZATzwk89
        zezOEiyoYyvgQQ1QkIEZjIDIHkzUAFBQA4aGQE8H8LaZ0yWTQRrGKhHPsOE76oESDGvWtI1BCmowVBLI
        wCfkjMG3bFDsy+8dxz0WgAxqVWjqcHVunlsq/0XvhYJIuzMGNNBBkXOAAm67oAYHkOzROwrhupG6KCpw
        eEJQcjMahpUDY7QBGoADrYUD/aYA6PcABbZPB6gABAhX9OdHgOR323cS2xF8NxR+bBdXtfVO0lcAPBBA
        NdCAtVVbe8d34ONKOHN2htEwf/FuE9d2tnUB50eArZVptCV2e3dFgfUXT2FqEEEBJ6Ai/vd/4cdRlIWA
        OFiCOghhV5RsL+ganheENjCEGFhzhoeEcWVPlEV/NmZ/E4h/xZIdO/ACROh9saR5PcABxeNRS7VdcLhd
        HkU3ZPM9ZUcdgNEhU0EBM9Aw3KFqsQRBgliHHGCHXXUUSDEBM8CCErEDDf9AFrCyTb3yT35WAmfmZ3Qi
        LcWhHx0whW6RAwfwE9yRdlxlPgZgSojjQoBUTUZxFk9BAzmQGgShAw3wAmjREipYWqVYijXEeXMRAQLQ
        AEAoiwIBAxmwPDYhAi8ScdXUjCr4JsqYiBkQAsSYEDNwaTcjFy7xjNxIHZSBiFBxAyZxABlQjrE4EORY
        jjNQjuzIjutYAwEQj1lxFkGROGgRAQGAjwGgPKHSjv74j/74AwHgAwSZAQQxkATpAAS5kAzpAIHHkBCZ
        FUgBkQFwAAoJkRiZkQwpkAtpkAOBkD5wkRpJAyKZkcqzPBj5AyWpkSxJkBxZkAe5kCUZjwwZACIZjyD/
        6QMBIBATgJFMg5M5CZQ1CZTx+JI+4JECAZI3KRAH0JAyyZQMSQM/sJAguZMDkQFUSRAbeRAgiZRGuZQ/
        kANOmZADIZIht5CXtJAzcJVZORANCXIfZ5BdGZMJSZUfV5VmyZYEuY9qSQNoqZc6qZUs6QBG6ZVK2ZIk
        +ZQCgZV72ZZt+QOMGZhuOZiFSZchSZl5uZgZaZMOAJIHoJl7KZgJCZcOIJcLKZUfKZN2+XGBIxCZqZIt
        yZATAJqSKRBbaRA1QJXn6Jcd+ZgEkZm8GZsLSZtWaZvDeRAzQJE5OQGRWZy/KZx7KZSnCZm+GZsGGZwY
        GQA50JwHsZJD+ZcDkZuhI8mdk8mSHkkDOZmQsUieBeGdOokxDLmWA5GcC7md1dmSGRAQADs=
</value>
  </data>
  <data name="button4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAADFy54/I+lpjyiVX2fTz+GfI+YiIiFu29M/Q7kGa9ExMTDqI8Vqs8lfG+xwqqw4X
        klCY7by8vLrY+oe996XS+nm8+Ge19Uup9k6T7NfX1z6T8yc2thYzxk+4+YuO1itl4JzM+mmr8x5I0LS1
        5Fmh7zVCuzZ/7R4eHkyO7GaT6Hek7Xeu8dri9mak8GXa/Q0euFeM5UNOwaan30ag9RQfnFKd7gcPg018
        3kaS8K/T+nl80MLC6Jqc3TyO8wAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKDBgyxGeBAQo4SDhw42xBCgQwYLAgczatzI0SABBDpivHjBoaSIkyhLchi5QcAOjB1j
        yvTIowRJDicHALiRQsWKFRNWqEhx48OAki8c6GAxsylHAjocvMgJIMUECSyyStjKdWuOCSk+nFwpAIHT
        swMJeHCAU8SHFCCysujKNYddChRAgMgBQgWAASLIMkU7E4HNkwBUYKVL124OvHn1BtALYwDglTxgEtao
        dqpbFVoZ13UMWa/kCRMCtDAK+EUMzZsLEhAwdQCMxaIlOH5c2jSIAAFQo17NeqXZ2ARZlMD5YcLc3KQh
        RzYNPLjwChNQAPhgdOUI5AIRbP/ACQB3493SfVcHLnxChQo/TQDY3poHchYbRAy44bXrbt7p4fVbde29
        995PGJggn1EivCDDZgQsJ8Jt/v0n3XR9qaACgagZ+J4FK4RAwgIK0tfgDmjNhhN/ull4oYCSgcCQAOy5
        56EFOIYQQgs9kLjgUS8M1pQH5Ln4onoDyhhDDMB5+CGOFujIgAY9ltjdBrB1hEBtEwB4oW/UrRcAQ0wG
        4CSUODKgpgZU+kjfCwLMFKF+KUgAwpdgDkigUCksGQMMPRmIpgVqMkACm23K99eJMhE5wAemYRgmh2CR
        WcKSJWR66Q0roHlAoRcg2kOV9HGAZUcsOEAnX2CKyR5QK5D/6aemmm6wQQkwRPlpoTMkICqpRr1gH0c6
        cPDoBOq5GtxPE6jQEKa0lmDrtBHdICKovfrKJqmLOpClbKoOYIKeyprJrLOXahrDDdKWIIBD1DqQQgsk
        MHDBBdlqm+ibw2bk6AcYgICaddah9tNPFbxLKwzvOVTCezdA9FAJFpBAwr0z5LttDwpe+a1Ac3LXQsEd
        YgffwSukQOsGIRRQgAsb0OBAAQcUAIPENGBAQg01ZJxxAvoCO8ALKB605aMAtFCghyivkPCtGzhwgwsu
        w/zAzAU04EIJMjtAwwcM1AABBPhqzCaJpcZ5ULFIK+3kgRqGcLC0UTtggcsvO3C1y1oD/2DDAzQ8sEHY
        YvucrahoA+atRyW4BYAJJLwNnwo66rhCC3XLjHfegLvQwOcXQHQr4WP7DLS2wDJaUKpIm4BDBYNa0MLs
        LVROgtc0yEw13jHP/Pnnnn9u6M5iQ/Az0Bv/+IIOBo1g7AePLyA3mjvOXjmhuQeONZS9W3DA9793IL7F
        O5d+POLyHfVaQWxH30MNOuZI+/zeB24/A1AW0P2uB3TQgPjjI575TretxInAAUISiAD04z4NMCAEapof
        7Q7QgALoDXA0AADN7ra/76mJggC8gACNZ7bUEa0gMXCcCRbQAw0koFD0ohcJWsAACrpgAH/DHQwKcDev
        2c2DhfJfCP/LB4GeEXBfwXoQQTbQOhay6YXDI1+9+teAA2Awex+wAMxkhqPv7YoBABwfzwYYNOV5oCBM
        hN4KW+jCBNRAihbrn/9cAIAr2o9rNqCBC6gGRDWF8QJjJCHytqU85hHkeY8b1RMTgAMMvJF8YazZAK74
        ABtY0pIOGAAK7vZFOXYAkMUz3iCp9CMOqG0gmVQjG9uIAQyMjWckiCQDCnCDwFXykrjMYwxqUIAgAnCM
        rjxcAdNWEESaYJVAa+XYiniBMBaql5PMpTRpUIIaksCTgIRAK4VJSmIusXXITIAyi1iDZgKwUDX0nAli
        Jk1LPuBqEPiU+O5VPAxwk2NvMuRAGqf/RieycpzldGahbLhHF9Agh7nUnh/nWc8jdjNYZyRICvvJxmQC
        1JziQycFgWdQGzjABRcQwSVz9wARWKCZ9BwbBhyKtmB9hyA6YOAaF9lKVzJToB/8ndZ8eDcXMOCgV6wB
        GO+l0pUO0oRFGwgPjNXAJ9b0lRjtADoZoFMX6M0B4APp30gKgP4RVZtGRd+iTkWQHRhzAYhi5FNvmtF6
        qamqV/2UDTeQx8CV4AD3ukBRj1il7gggSwRIY1PVelGc1vB3Br2aXPtWV8Hhlag1PWpLh9YvgiyQoojC
        AQrGSbZmZmyZOf2c9j71uwVg0LEYAysOJLugBh2nIEsFZ2Y3W9iD/9YVAwM9gA8P6z/TknQDn9RrZINm
        wBJ8jAVnXWVNx3mBBjjAnQ+4wQEsVsO4/s9/JjhtCT45A7CGFYlH0adBFqiTNbJRs2utQQNEekkRTJe6
        uLuu/yZJ0g9wt6arFatYXvBag5i1iatEAW1tygC/4bID/HvuA+Sr2+w9QAOQxQAKWFuqGGyEACks7zHP
        K+C1XuCWltyAC8TXAKACsAEfOC1wM9ZKFOS3gK094UacB2BECXjAuMUhLkXwOxP7r5YONkEHuhtZ/arv
        YwTBsH4wqwHNdliZt0uokE2MAxFQUgRDnkGLcYC+GCd1I//tpz+dvNwaYMCWuLzl1exHUgeUDf8CAn7x
        qCZrypmwjaIcfrIjMaA3kr7Tjg7ewL2S6eJfTfaACXxK4wCc5wFDgAQDuGD2Jv3Or+HrdDjg8sZaul8l
        FgYnOnFfowdMAggAwCGTltkGPkC20zl0zlYKL1pkgEhRz/bGNX2j2K7qyovla5RU4lZ31ocWR4V6hSw8
        r5NvfGMIXBUCrnbopmNtqkQ75c5qNC+impxpXEMAqL/e9qbRVqoNWPssbGsdshUpbkTNAKjA/lWVFnSl
        c6NlqUuej4IWkOx2+3vbo+qRm0zEgRjYmzAjyM+joPe4dbP738Ges4/o3Zq/gscgLBAAqLmj730nO+Ag
        Dzi/FaQo7liGAw7/8PTFDcIDhS98Pg0nOb9nPnKSw9zkFT/4yn/AgmLpxzIch3nMbS507rCmQTF46c45
        0vPx/HzhRr+50XF+GdcofekxIYAMNN4Wy3j9614fywtKoIP+Yr0pLJBBSMajEpy03VQC8AACkHz2pnxE
        ITrQgQD2rgMPyGAHF6n7DyJggMJHgO4EyUAEFh+BDGSEAIyPgEEi/63IW37xBInACXzA+c4boCMK6LwP
        TqCRzXNe8gPJQOdJbxDRu57zqX+95y/8escfJPScVwBBDNB53bde9p0fCO598Hnec571GTG+6H1vENUf
        nyCm94HtC7J8BVj/+sKfPQGsX/iN4P4E3y993Odt7/zRZ0T03hc9+A2A+B8QoPfK//xB4i8Q+h9E9IXP
        vwFQz/PoL5/u8fd+ufd4qycQwzd91Ad8xJd4w6d+GjF8THGAGXGAAugDzPd7wCd/iWcADegD/Jd4q1d4
        w6eBBREBnmeCnEeCCZiC+rd/ILN43ed+0aeC9aeA5pcRpgd+x0d36JcR5XcCMGF/BeF/soeAu7d6A6gR
        PYiDvUd40WeEPFd91jeDPvh6H4iBwId6KCh7NPgDyneB5ecDD+iAG2GDHjgQEdCBJ3CFA0GF0Nd5bFiD
        s1eGNih5AQEAOw==
</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAIUAAOnp6k9w8Gin9zc4Owtv9GHY/IWr9Q2F/M7P0KPZ+31+fmSZ7woq1P7+/cDL8g5W
        5yiN81eI8RQlpE6//A5pryp58L6/wDSs+p+29VVdiPPz8gpH4jFU5+v7/oqj2mOGquTt/iuIpdnh/TpM
        vAo42gYex6yvuhhl6Hyb74uay/T1/EmBzm191CyU1eDg4d/Z2uXk5Rqb+SA0tvr6+ZmanEVi3/f8/+7u
        7hh95yQ/4ezw+tTd6Pf29d3d3wAAAP///yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAA/ACwAAAAASABR
        AAAI/wB/CBxIsKDBgQ1EYKghIwcHDgEiSoz4MAeDER5E2DjIsaPHjz9UWMggAyIHiwxKSFDJUgIDBg4D
        cJCRwcMNkDhzDtThoWGAHDIkyBgxggUKFAYwKPXAgsWKEUFLPpTBQoTOqwdVeJAwYmYJBjWQKh1LtqwB
        FD9fPpSQQgdWrA0cjMhRg4SEGizK6t1LFsWKoFMxbHwLUgWNkiQYcEDBt3FjAwHUyvjglnBHEXNzcGWM
        Ianjz2M9dIaao7QDywYb7JDAgYGMAEgNJPUM+rPnCDJgjjDRALXABhgaCjVqIEUKDx6OI1/OvLnz5ceP
        o2AxQqiMFL0tJ2QRIUBeBwmUOv9wgAF8gvPo06s3D779+PLgMaD17iD7WwcSNIc96kG2//8ABijgf0ed
        VWAADZWAAWEiJFjDAkdFWOBZA1YoIFIRGogWTBKcdpUGNagVAYRHQWigAAYIoKKKKbaI4osprhgjiwJE
        CKFRIV4Egk4N0PBSDhGMuICQKCywopErJqnkkkouYKSTEEaAQpAckFDCBzPk5EBKOQQQZJBQQikAkkyW
        WWaYYUbAnUwuGYCTCiOo5eWXQg6J5p1Ojqnnk3hCCSadQdZVQg4AgOTBVxBFsMIKgAq5wgeQRirppJRO
        usAKAjQapJdVlsDCRzoIBZZEjQ65QkYdpKrqqqy2qipPjA7/CehEOai0g0cprERXDbxOtOiiHyAAAAA3
        FGtsscMmq+yyMMCwQwof/LpoACvwyqtmnnZkQw1elogUi7IJUIAB9TVg7rnoppvuDDM0wK4KCfUX47wa
        shBADZUZZIFaHPQaUQURQBBBBS2sAIK6CCPM7sI88KBBB9FCIHF3FQRQgbWtlZDCQQ1kwG8NJ9RQwcgV
        QFAyBBTYYK7KCZ+7MLsOayDzzDascLLJJFdwwkOdjpBlQSCspBgHJxRNssQjo3wuyy2/PMPMGhz78AoS
        45xz0TvXyoCHBGGgKwcPEH1CzjdTsHTL7sLc8MzHAgCDChRUTXbRPFtUAgoFNVBDCYPm//DAzlgfLbHZ
        aKe9tszH3pBsszxQcPLcO4edg5Uj2PeDDXwPusEDfxuNw+cHfE64wi/HnPjizcIwAwWgHxA6Dlhz/sAG
        iZWQ7w8gfEVCaZwXTQABOLjuOgGjr1u66cainjrcrbuOw+8nyL7BBilx/YMDfDNAwvS9n/B78ARUgAMF
        8Bo/w+FRI6u8C+zDoAPrwX/+OwFFc067lSWYQJAJfMtAggzc6xzWTgA7CrhNWamDAft6wMAevOCBL0CA
        BCc4wR7AD3awi93saJebKxHEAtzqzpfEtKILCGACLWiXuZzWMPSlr23LagCmTtgkWX3pXhsbyAd0t73N
        PWB+BBBe6P/MxgO1xeyFykvdAhv4AuYJ8QDzs9/9UiIDgmTgK9rbXu9+98QDpKyILWSb+tyWQPYtkYFN
        ZN0To7hBEtROAlbEYg85B8QnEvGIL1TcsMpoxgb60YlCnF/0pufGlMBxIFfMohZ/yEUhoswGMtNBHpNo
        Rhf40Y9pxEEM1ki/Nr4xjlkM4PyeGAOzRTJ5e1TiGS/JROZtMpC/s18hVUKQHepOlEEUYgweGUkEqtKS
        rGRlGiEQg1cOL5azm+UICHKoW/qwkcIrZsrGSMZKAjOYl3yBDeJWTGOy8X58+9RAsOdMOubSdd2cpi8V
        WElsChNuxDQmFJEJzmwNZAeZk4Abu/f/vc/hoAUUgMEDKUjQghqUgjugQAv+6U/oyZIBK5GA/hDCrTmN
        UEUTyKhGW9CAqBELlcsKqUhh0IAPaPSkKnLSDe+1I4SMgG9ufCY0iwlQDVRzle7E5gs6EIIWdFN49KQe
        3yQwmN+gIHuLhOYB0mkDFygwp1Blog1C0M1iHpMAbeRbDSz3AxGspAQxNWc0Y3ABs73AqVGN6gt40NOf
        HvOhKllQQWwgA5hqcabFLGsHXPCCtKb1fVUFKlanqJKWEqQBKUAq9/B6ARzsQAd+jSoMQBCCC7g1qPjL
        AFcFkrty4jUGODABZHcQWXcOi6qXxeoDEpOSEljvsCxQrFjRGYMW/7QgAQ04ax8ZaM3e8rZZAIBYCyy7
        y7dOr7VEvYxLbslI10nsAhcIwQcs0FENtLCFKsiudrMrs4XZFAYf6Clxhxe92SFXrhxRQQa+GtPNEXCs
        LQgBBUJA3/ra9774lS99hwtaf0oRfyq53UE6YK+IjNCEJ8xoARZcAPU4+MHoaTCDC6DRlI6oO9SqwQtA
        0oCtpIQBiwUeDiRGVuiedMIoTjGFMwrdbkLgeYOkniG3+qaXvgTE7gUeBJZa4gtoVMVA1ih0ifti+g2S
        tSWQgVVwkpCg8G16m2tkXof8YyBP+KQtfiU9kSwDDGy2I8BxSUoW6b0Rx9PEVQ6ykFvcgiJ38v+4X/HU
        lz2C2NyMWYve0zExqXxSBfeZxS2WWOjKC86UZEAFhGkACxpyY1Gaecpo/jOgAy0xGJ+AkB8uwQgQnWgV
        sEDMYOWe7ypwABL3eMioHvIuBZ1BuEJ0BAdDTQN0gIL83HiORfNn1SBwAV73ute7fvHn6tfGH5WgBiKY
        M49gQAPrIHWf3Rsb2aY9wP/iTygSyIALlI0VHYigKWuyaJ3MtCQ/bSqETcGAgH0jkBsgYL0NqetLdufD
        aA+Q2J6kIlCybYJCsfsgPNgBCl5amg+HMoCykx6UC6mWWlHFARr4t0cAYAEFwPskreXh5EozuRu3FiYn
        EUoGTAADieMEBib/oI5QHILxjGcucyA/SVD4vWGT68QFFqBBBgYwAAkIZQTWCvpDoOJznivABLey+Vs0
        gICUZ4AoPvf5UKMug6F8wAQOuInSfTMDACDAAiaggQLGTnYa0MACCFDd1n9Q8bGbQOsftIDcLQB3nMsd
        7j+wO90HcgMTkN0CA9H73Acv+IOYYAA+SLziFUAQBCg+8TQYiAIUPwCCTD7xgP/B5R/vg8hvnvOJ/7xB
        aAB6xWdA8pyvvEA+H/nVKx7wGSg95D8PetEX5PEDsPjjM494zrvA9Y//veZfT3rKK6D3oac8z5c/gOIn
        3iCUH4jjQ/+D6fsg9pAHfvSHj3nkt/4Hxef58uIP8njoJx4BBKEB+rWPgN6rnvad574PTFB+vtOgB/LP
        PdnH/oP6E0TxHuF+8od+m4d8CLB5BcgR8Fd+/jcQAMgRFmB61SeBm3d4iZd7i7d9BrGAANiAAvGAA2EC
        wod9PqB/5bd5cld6CZh+N1GA+8d/Hth/mMd3F+h8sid2ryd/r9eA9FeCyMd45vd8t3eBWkeCyCd7GDiD
        N3CEPmABP9huyPeEQdiEg+eEuHeEUch8j4eCAmF9mOeF4md8sneBY+gDXsh5Nrh+AsGEM6h9TQh+Y3iA
        ZciG5dd+qQd2GigQNpiDA4F8mWeBuPd7HEiGYxgQADs=
</value>
  </data>
  <metadata name="tblBimehTypeTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>353, 17</value>
  </metadata>
</root>